//
// variables/lists
//

$list-style-type: "disc"; // default: disc; options: circle, square, none (if content is empty)
$list-style-size: "large"; // options: small, large // only for discs
$list-bullet-color: $color-highlight;
$list-number-color: $color-highlight;
$list-indentation: 0; // default = 0; options in em (e.g. 1em)
$list-font-weight: 700;
